 body{
overflow-x: hidden;
}
.logo-margin{
	text-align: center;
    width: 100%;
    display: inline-block;
}
 .logo{
	 max-width: 100%;
     margin: 0 0px 40px 0px;
}
#register-Container  .logo{
	margin-top: 50px;
}
 .logo-register{
     
    width: 80%;
    margin-bottom: 29px;
    margin-left: 28px;
    margin-top: 10px;
}
 .form-width{
     width: 100%;
}
.checkbox {
	width: 100%;
	display: inline-block;
     text-align: right;
	 font-size: 14px;
	 color: #565b63;
}
.checkbox label{
	position: relative;
	top: -3px !important;
    color: #666 !important;
    left: auto !important;
    margin-right: 10px;
	
}
.checkbox input{
float: right;
    width: 16px;
    height: 16px;
    display: inline-block;
}
 .promo-text-aling{
     width: 100%;
     height: 100vh;
	     overflow: hidden;
    position: relative;
}
 .btn-login{
     background-color: #fe573c !important ;
     width: 100% !important;
     height: 48px !important;
     color: white !important;
     font-size: 15px !important;
     font-weight: 600 !important;
     border-radius: 150px !important;
     margin-top:20px !important;
	     margin-bottom: 20px;
}





 input {
     border-top: 0px !important;
     border-right: 0px !important;
     border-left: 0px !important;
     box-shadow: none !important;
}


.register-text{
     margin-left: 90px ;
    }
 .Policy-text{
	 font-size: 12.5px;
    color: #116dfe;
    text-align: center;
}

 .promo-img-position {
     position: relative !important;
     width: 100%;
     overflow: hidden;
     z-index: 1;
}
 

 .centered {
     position: absolute;
     text-align: center;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     z-index: 2;
	 width: 100%;
       font-weight: bold;
    text-shadow: 0 2px 2px #000;
}
 .btn-support {
       display: inline-block;
    line-height: 40px;
    margin-top: 20px;
    right: 20px;
    padding: 0 20px;
    font-size: 14px;
    position: absolute;
    opacity: .999;
    border-radius: 3px;
    z-index: 3;
    border-color: black;

}


 .btn-support,.btn-fill-horz-o:before, .btn-fill-horz-o:after {
     -webkit-transition: all 0.3s;
     transition: all 0.3s;
}
 .btn-fill-horz-o {
   background-color: #116eff;
    border: 0px;
    color: #fff;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    box-shadow: 0 2px 0px 1px rgba(0,0,0,0.1);
}
.btn-fill-horz-o i{margin-right: 8px;}
 .btn-fill-horz-o:before, .btn-fill-horz-o:after {
     content: '';
     width: 0;
     height: 100%;
     opacity: 0;
     position: absolute;
     top: 0;
     z-index: -1;
}
 .btn-fill-horz-o:before {
     left: 50%;
}
 .btn-fill-horz-o:after {
     right: 50%;
}
 .btn-fill-horz-o:hover {
     color: #fff;
}
 .btn-fill-horz-o:hover:before, .btn-fill-horz-o:hover:after {
     width: 50%;
     opacity: 1;
}
 .btn-fill-horz-o.btn-blue:before, .btn-fill-horz-o.btn-blue:after {
     background-color: #1466e7;
}
 h1{
     color: white;
     font-weight: 600;
}
 h1 span{
     font-size: 60px ;
}
 .disc{
     font-size: 30px;
     color: white;
}
 .copy-rights{
     font-size: 13px;
     color: #565b63;
     text-align: center;
     text-align-last: center;
     -moz-text-align-last: right;
	 margin-bottom: 3px;
    /* Code for Firefox */
}

 .flex-container {
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     height: 100vh;
     padding: 0 80px 0 80px;
     width: 100%;
	 overflow: auto;
    
}













 label{
     padding: 0 0 0 10px !important;
}
 .icon-16{
     width: 16px;
     height: 16px;
     display: block;
     margin-left: 0;
     position: relative;
     top: -31px;
}
 .icon-16User{
     background: url("../images/16-iconsLogin.png") 0 0 no-repeat;
}
 .icon-16Password{
     background: url("../images/16-iconsLogin.png") 0 -16px no-repeat;
}
 .icon-16Email {
     background: url("../images/16-iconsLogin.png") 0 -32px no-repeat;
}
 .icon-16phone {
     background: url("../images/16-iconsLogin.png") 0 -48px no-repeat;
}
 #promo-gradient {
     width: 100%;
     height: 100%;
     margin-left: -14px;
     padding: 0px;
     position: absolute;
     z-index: 2;
}
 .diagonal-gradient {
   /*background:linear-gradient(to top right, #0439A8CC, #b57955);*/
    /* background: linear-gradient(to top right, #0439A8CC, #ff4ec5cc);*/
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0870ff+0,fe573c+100&1+0,0.75+100 */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0870ff+0,0870ff+44,fe573c+100 */
/*opacity: 0.9;*/


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0870ff+0,fe573c+100&1+0,0.62+100 */
/*background: -moz-linear-gradient(45deg, rgba(8,112,255,1) 0%, rgba(254,87,60,0.62) 100%);
background: -webkit-linear-gradient(45deg, rgba(8,112,255,1) 0%,rgba(254,87,60,0.62) 100%);
background: linear-gradient(45deg, rgba(8,112,255,1) 0%,rgba(254,87,60,0.62) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0870ff', endColorstr='#9efe573c',GradientType=1 );
*/
background: rgb(254,2,62);
background: linear-gradient(45deg, rgba(254,2,62,1) 0%, rgba(6,89,207,1) 100%);
opacity: 0.9;
}
 #allrights{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 5px;
   /* position: absolute;
    bottom: 16px;*/
}
 .group {
     position:relative;
     margin-bottom:8px;
}
 input {
     font-size:16px;
     padding:10px 10px 10px 5px;
     display:block;
     width:100%;
     border:none;
     border-bottom:1px solid #757575;
}
 input:focus {
     outline:none;
}
/* LABEL ======================================= */
 label {
     color:#414348;
     font-size:14px;
     font-weight:normal;
     position:absolute;
     pointer-events:none;
     left:8px;
     top:10px;
     transition:0.2s ease all;
     -moz-transition:0.2s ease all;
     -webkit-transition:0.2s ease all;
}
/* active state */
 input:active ~ label, input:focus ~ label, input:valid ~ label,  input:hover ~ label, input:focus-within ~ label, input:visited ~ label, input.has-value ~ label{
     top:-10px;
     font-size:14px;
     color:#0066ff;
}
 

/* BOTTOM BARS ================================= */
 .bar {
     position:relative;
     display:block;
     width:100%;
}
 .bar:before, .bar:after {
     content:'';
     height:2px;
     width:0;
     bottom:1px;
     position:absolute;
     background:#0066ff;
     transition:0.2s ease all;
     -moz-transition:0.2s ease all;
     -webkit-transition:0.2s ease all;
}
 .bar:before {
     left:50%;
}
 .bar:after {
     right:50%;
}
/* active state */
 input:focus ~ .bar:before, input:focus ~ .bar:after {
     width:50%;
}
/* HIGHLIGHTER ================================== */
 .highlight {
     position:absolute;
     height:60%;
     width:100px;
     top:25%;
     left:0;
     pointer-events:none;
     opacity:0.5;
}
/* active state */
 input:focus ~ .highlight {
     -webkit-animation:inputHighlighter 0.3s ease;
     -moz-animation:inputHighlighter 0.3s ease;
     animation:inputHighlighter 0.3s ease;
}
 .input-margin{
     margin-left: 10px;
}
 input,[text]{
     padding-left:30px;
}
 input{
     background-color: transparent;
}
/* ANIMATIONS ================ */
 @-webkit-keyframes inputHighlighter {
     from {
         background:#5264AE;
    }
     to {
         width:0;
         background:transparent;
    }
}
 @-moz-keyframes inputHighlighter {
     from {
         background:#5264AE;
    }
     to {
         width:0;
         background:transparent;
    }
}
 @keyframes inputHighlighter {
     from {
         background:#5264AE;
    }
     to {
         width:0;
         background:transparent;
    }
}
 #fpasword-Container{
     background: white !important;
     display: flex;
     width:100%;
     z-index:1;
     position:absolute;
    justify-content: center;
     align-items: center;
     flex-direction: column;
     height: 100vh;
     padding:0px 80px 0px 80px;
	 overflow: auto;
}
 #register-Container{
     background: white !important;
     display: flex;
     width:100%;
     z-index:2;
     position:absolute;
    justify-content: center;
     align-items: center;
     flex-direction: column;
     height: 100vh;
     padding:0px 80px 0px 80px;
     display: none;
	 overflow: auto;
}
 @media (min-width: 320px) and  (max-width: 567px){
     .logo {
       
         margin: 15px 0px 30px 0px;
    }
     .sm-media{
         padding-right: 0px;
         padding-left: 0px;
    }

    #promo-Container{
         display: none;
         width: 100% !important;
    }
	 #register-Container, #fpasword-Container, #login-Container{
		 padding: 0px 60px;
	 }
 
	 }
 @media (min-width: 568px) and (max-width: 767px){
     .logo{
         margin:15px 0px 34px 0px;
    }

    .sm-media{
    flex: 0 0 100% !important;
max-width: 100% !important;
  }


  #promo-Container{
         width: 100% !important;
    flex: 100% !important;
    min-width: 100%;
    }
}
 @media (min-width: 768px) and (max-width: 1023px){
	 .col-sm-4.sm-media, #promo-Container{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
	
	#register-Container, #fpasword-Container, #login-Container{
		 padding: 0px 60px;
	 }
   .flex-container{
    height: auto;
   }
   #allrights{
    position: relative;

   }
   .logo {
    max-width: 300px;
    margin: 0 0px 40px 0px;
}
}
 @media (min-width:1024px) and (max-width: 1199px){
	 #register-Container, #fpasword-Container, #login-Container{
		 padding: 0px 50px;
	 }
   
}

.optionLink, .optionLink2{
	width: 100%;
	display: block;
	margin-bottom: 20px;
	font-size: 14px;
	color: #666;
  text-align: center;

}
.optionLink a:hover{color: #fe573c;
	
}
.optionLink a, .optionLink2 a{
	color: #292e2f;
	
	
}
.optionLink a{ color: #000;}

a:hover{
	text-decoration: none;
}
.btn-outline{
	border: 1px solid #D7DBDD;
	    border: 1px solid #D7DBDD;
    width: 100%;
    display: inline-block;
    border-radius: 150px;
    color: #000;
}


@media (min-height: 100px) and (max-height: 600px){
#register-Container #allrights{
		position: relative !important;
	}
	
}
@media (min-height: 100px) and (max-height: 440px){
 #allrights{
		position: relative !important;
	}
	 .flex-container {
    
     padding-top:120px;
   
    
}
}

/********* TEXTFIELD ***********/

.form-group {
  position: relative;
  border: none;
  min-height: 50px;
}
.form-group input.form-control {
  z-index: 2 !important;
  padding-left: 0px;
}
.form-group .form-control {
  position: absolute;
  width: 100%;
  min-height: 30px;
  font-size: 15px;
  border: none;
  border: 0 !important;
  /*  border-bottom: 1px solid #7d8094;
*/  background-color: transparent;
  background: none !important;
  border-radius: 0;
  bottom: 2px;
  padding: .275rem 0 !important;
}
.form-control + label.form-label {
  position: absolute;
  /*top: 5px;*/
  top: 22px;
  z-index: 2;
  font-size: 15px;
  color: #7d8094;
  transition: all 0.2s ease;
  /*-webkit-transition: all 0.2s ease;*/
  -webkit-transition: top 0.2s, font-size 0.1s;
  -moz-transition: top 0.2s, font-size 0.1s;
  -ms-transition: all 0.2s ease;
  z-index: 1;
}
.form-control:focus {
  outline: none;
  border-width: 2px;
  transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
}
.form-control:focus + label.form-label {
  top: 0px;
  color: #0c6dff;
  font-size: 12px;
}
.form-control.has-value + label.form-label {
  top: 0px;
  color: #aeafb9;
  font-size: 12px;
}
.form-control {
  box-shadow: none !important;
  width: 100%;
  border: 0;
}
.form-controlBrd {
  width: 100%;
  display: block;
  height: 3px;
  background: #fff no-repeat;
  background-image: linear-gradient(to bottom, #0c6dff, #0c6dff), linear-gradient(to bottom, #7d8094, #7d8094);
  -webkit-background-image: linear-gradient(to bottom, #0c6dff, #0c6dff), linear-gradient(to bottom, #7d8094, #7d8094);
  -moz-background-image: linear-gradient(to bottom, #0c6dff, #0c6dff), linear-gradient(to bottom, #7d8094, #7d8094);
  -ms-background-image: linear-gradient(to bottom, #0c6dff, #0c6dff), linear-gradient(to bottom, #7d8094, #7d8094);
  /* sizes for the 2 images (default state) */
  background-size: 0 2px, 100% 1px;
  -webkit-background-size: 0 2px, 100% 1px;
  -moz-background-size: 0 2px, 100% 1px;
  -ms-background-size: 0 2px, 100% 1px;
  /* positions for the 2 images. Change both "50%" to "0%" or "100%" and tri again */
  background-position: 50% 100%, 50% 100%;
  -webkit-background-position: 50% 100%, 50% 100%;
  -moz-background-position: 50% 100%, 50% 100%;
  -ms-background-position: 50% 100%, 50% 100%;
  /* animation solely on background-size */
  transition: background-size 0.3s cubic-bezier(0.55, 0.09, 0.08, 1);
  -moz-transition: background-size 0.3s cubic-bezier(0.6, 0.09, 0.08, 1);
  -webkit-transition: background-size 0.3s cubic-bezier(0.6, 0.09, 0.08, 1);
  -ms-transition: background-size 0.3s cubic-bezier(0.6, 0.09, 0.08, 1);
  position: absolute;
  bottom: 0;
}
.form-control:focus ~ .form-controlBrd {
  background-size: 100% 2px, 100% 1px;
  -moz-background-size: 100% 2px, 100% 1px;
  -webkit-background-size: 100% 2px, 100% 1px;
  -ms-background-size: 100% 2px, 100% 1px;
}
.form-controlBrd:focus {
  /* sizes for the 2 images (focus state) */
  background-size: 100% 2px, 100% 1px;
  outline: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
.alert{padding:5px !important;}